/* CSS Style Sheet - Main Site Layout */
/* Setting the margins and padding to 0 across the whole site */
* {
	margin:0;
	padding:0;
}

/* Main Body layout - setting page wide styles and background image on Body */
body {
	font-family: Calibri, Verdana, Helvetica;
	background-color: #FFFFFF;
	font-size: 100%;
	background-image: url(../images/header-background.jpg);
	background-repeat: repeat-x;
}

/* Main Wrapper Styling ----------------------------------------------------------------------*/
#wrapper {
	width:960px;
	margin:0 auto;
	text-align:left;
	height: 100%;
	min-height: 600px;
	
}

/* Whitechapel Cottage Banner Styling --------------------------------------------------------*/
#header {
	background-image:url(../images/designhand-header.jpg);
	height: 90px;
	width: 960px;
	background-repeat: no-repeat;
	margin:0 auto;
}
#flash-banner {
	height: 200px;
	margin: 0 auto;
	width: 900px;
	margin-left: 30px;
}
      
/* Navigation Menu Styling ------------------------------------------------------------------*/

#menu {
	height:27px;
	width: 930px;
	margin: 0 auto;
	text-align: center;
	padding-top: 3px;
}

*html #menu {
	margin-left:70px;
}

.menu {
	padding:10px 10px 10px 10px;
	text-decoration:none;
	font-size:13px;
	color:#FFFFFF;
	font-variant: small-caps;
	font-weight: bold;
}

.menu:link, .menu:visited {
	text-decoration:none;
	color:#FFFFFF;
}

.menu:hover {
	text-decoration:none;
	color:#FFFF00;
	font-weight: bold;
}


/* Main Content area with Editable Region -------------------------------------------------*/

#content {
	width: 960px;
	background-repeat: repeat-y;
	margin: 0 auto;
	float: left;
	min-height:300px;
  height:auto !important;
  height:300px;

}

#left-content {
	float: left;
	width: 180px;
	height: 100%;
	min-height: 300px;
	padding-top: 10px;
}
#middle-content {
	padding-left: 10px;
	float: left;
	width: 570px;
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 15px;
}
#middle-content-full {
	width: 750px;
	float: left;
}



#right-content {
	float: right;
	width: 180px;
	height: 100%;
	min-height: 300px;
	padding-top: 5px;
}
#contact-form {
	font-size: 12px;
	background-image: url(../images/contact-form-background.jpg);
	width: 400px;
	margin-left: 85px;
}

.dcp {
	width: 180px;
	float: right;
	padding-left: 10px;
	height: 265px;
	padding-right: 5px;
	padding-top: 10px;
}
.wdt {
	width: 200px;
	float: right;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 10px;
}


.icon-box {
	text-align: center;
	padding-top: 5px;
}
.recent-projects {
	text-align: center;
	padding-top: 14px;
	padding-bottom: 0px;
}







/* Footer Div Styling -----------------------------------------------------------------------*/      

#footer {
	height:100px;
	background-image: url(../images/footer-background.jpg);
	background-repeat: repeat-x;
	width: 100%;
	margin: 0 auto;
}
.footer {
	color: #999999;
	padding-left: 15px;
	line-height: 16px;
	font-size: 12px;
}

.footer-wrapper {
	width: 960px;
	height: 100px;
	background-color: #000000;
	margin: 0 auto;
}

.footer-right {
	float: right;
	height: 100px;
	width: 200px;
	padding-left: 20px;
}
.footer-middle-right {
	float: left;
	height: 100px;
	width: 240px;
	padding-left: 10px;
}
.footer-left {
	float: left;
	height: 100px;
	width: 220px;
	padding-left: 20px;
}
.footer-middle-left {
	float: left;
	height: 100px;
	width: 230px;
	padding-left: 10px;
}

.form-horizontal .control-label {
    text-align: left;
    margin-bottom: 0px;
    padding-top: 7px;
    font-size: 14px;
}

#left-half-content {
	padding-left: 10px;
	float: left;
		margin-top:30px;
	width: 400px;
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 15px;
}


#right-half-content {
	padding-left: 10px;
	float: left;
	margin-top:50px;
	width: 500px;
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 15px;
}

.col-md-3, .col-md-4, .col-md-6 {
    width: 270px;
}

.support {
font-size:14px;	
}
